/*header*/
.header_car {
    width: 100%;
    color: #FFFFFF;
    background-size: cover;
    background: url("../betedo_images/hero-image-small.png") no-repeat;
    padding-top: 8rem;
    padding-bottom: 3rem;
    /*background-attachment: fixed; Yura comment*/
    -moz-background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: 100%;
}

@font-face {
    font-family: OpenSansHebrew-ExtraBold;
    src: url("../betedo_fonts/OpenSansHebrew-ExtraBold.ttf");
}

@font-face {
    font-family: OpenSansHebrew-Bold;
    src: url("../betedo_fonts/OpenSansHebrew-Bold.ttf");
}
@font-face {
    font-family: OpenSansHebrew-Regular;
    src: url("../betedo_fonts/OpenSansHebrew-Regular.ttf");
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
}
.main_knowns select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.main_knowns input {
    -webkit-appearance: normal !important;
    -moz-appearance: normal;
    appearance: normal;

}
.main_knowns a:focus {
    color: #7F8C8D;
}
.main_knowns a:hover {
    text-decoration: none;
    /*color: #FFFFFF;*/
}
.main_knowns a {
    font-size: 0.88rem;
    font-family: OpenSansHebrew-Regular;
}
.regular_font_88 {
    font-size: 0.88rem;
    font-family: OpenSansHebrew-Regular;
    color: #7F8C8D ;
text-align: justify;
}
.main_knowns button, .main_knowns select {
    font-size: 0.88rem;
    font-family: OpenSansHebrew-Regular;
}
.banner_h h2  {
    display: block;
    color: #FFFFFF;
    line-height: 3rem;
    font-size:  3.13rem;
    font-family: OpenSansHebrew-ExtraBold;
}
.under_banner  {
    font-size: 1rem;
    margin: 0.5rem 0;
    font-family: OpenSansHebrew-Bold;
}
.i_type h2{
    font-size: 0.81rem;
    margin: 0.2rem 0;
    font-family: OpenSansHebrew-Regular;
}
.i_type + input {
    width: 0.76rem;
    height: 0.76rem;
    background: transparent;
    border: 1px solid #fff;
    margin: 0 0.2rem;
}
.flex_parent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.h_row {
    /*padding: 0 4.5rem;*/
}
.second_strip .link_strips {
    height: 3.31rem;
    min-width: 9.06rem;
    background: #B0ADAD;
    color: #FFFFFF;
    margin-left: .7rem;
    padding: 1.03rem 0;
    text-align: center;
}
.header_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
#subscribe_from_header input[type=checkbox]{
    /*display:  inline-block;*/
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
#subscribe_from_header input[type=checkbox] + label:before {
    content: '.';
    display: none;
}
.header_form #banner_submit {
    background: #E40D1E;
    height: 2.25rem;
    width: 6.25rem;
    margin-right: 0.5rem;
    border: none;
    text-align: center;
    cursor: pointer;

}
#subscribe_from_header {
    direction: rtl;
    /**/
}
.header_form input[type='email'] {
    border: 1px solid #FFFFFF;
    background: transparent;
    width: 14.06rem;
    height: 2.25rem;
    color: #fff;
    padding: 4px 1rem;
}

.header_form input::-webkit-input-placeholder {
    color: #fff;
}
.header_form input::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.header_form input:-ms-input-placeholder {
    color: #fff;
}
.header_form input::placeholder {
    color: #fff;
}
.banner-item p {
    color:     #fff;
}
div.wpcf7-validation-errors {
    border-color: red;
}
.lobby-section-first {
    background-position: center;
}
#wpcf7-f6811-o1 .ajax-loader {
    order: -1;
    top: 9px;
    right: 4px;
    position: relative;
}
#subscribe_from_header .centered_div {
    margin: 0.5rem 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

#subscribe_from_header .centered_div  p label input[type='checkbox'] + span{
    position: relative;
    width: 0.97rem;
    height: 0.97rem;
    background: transparent;
    border: 1px solid #fff;
    cursor: pointer;
    margin-left: 0.4rem;
    margin-top: 0.19rem;
    display: block;
}
#subscribe_from_header .centered_div  p .wpcf7-list-item {
    display: inline;
    margin: 0;
}
/*
<label for="checks_b"></label>
 */
#subscribe_from_header .centered_div  p label input[type='checkbox'] + span:after{
    content: '';
    opacity: 0;
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 3px;
    right: 2px

}
#subscribe_from_header .centered_div p label input[type='checkbox']:checked + span:after {
    opacity: 1;
}
#subscribe_from_header a {
    color: #fff;
}
#subscribe_from_header a:hover {
    text-decoration: underline;
    color: #fff;
}
.h_head {
    background: #000;
    margin-top: 7.53rem;
}
.h_head h2 {
    font-size: 1.5rem;
    font-family: OpenSansHebrew-Bold;
    padding-top: 1.31rem;
    padding-bottom: 1.25rem;
    color: #fff;
}
/*.i_type span {*/
/*position: absolute;*/
/*}*/
/*-----header*/


.main_knowns {
    direction: ltr;
    min-height: 700px;
}
.main_knowns .row.first_strip {
    /*-webkit-box-pack: center;*/
    /*-ms-flex-pack: center;*/
    /*justify-content: center;*/
    margin-right: -4px;
}

.left_h {
    color: #7F8C8D;
    font-size: 0.88rem;
}
.fl_r {
    float: right;
}
.fl_l {
    float: left;
}
.centered_div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    /*flex-direction: column;*/
}
.knowns {
    /*background: #95A5A6;*/
    height: 9.063rem;
    text-align: center;
    width: 9.063rem;
    margin-right: 0.35rem;
    margin-left: 0.35rem;
    margin-bottom: 1rem;
    font-size: 0.88rem;
    color: #FFFFFF;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.knowns_i {
    height: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.knowns:last-child .knowns_i {
    /*margin-bottom: 1.7rem;*/
    /*margin-top: 3.5rem;*/
}
.knowns:last-child img {
    height: 1.79rem;
}
.knowns_i {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.knowns_h {
    /*margin: 2rem 3rem;*/
}
.know_image {
    height: 2.55rem;
}
.lobby_container {
    min-height: auto;
}
.know_page > .row {
    margin: 0;
}
.first_strip > a:last-child > div {
    /*margin-right: 0;*/
}
.justify-content-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
.justify-content-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.lamp_select {
    padding: 0 1rem;
    /*direction: rtl;*/
    color: #7F8C8D;
    border: 1px solid #7F8C8D;
    height: 2.94rem;
    width: 17.25rem;
    background: url("../betedo_images/drop-down-selected.png") no-repeat 3% 50% transparent;
    cursor: pointer;
}

.left_h {
    margin-top: 1.5rem;
    margin-bottom: 1.25rem;
}
.recall_link {
    width: 35%;
}
.recall_img {
    margin-bottom: 1rem;
}
.lamps .row {
    margin: 1.25rem 0;
}
.lamps .guide_car_form select {
    /*margin-right: 1.25rem;*/
}
.lamps select:last-child {
    /*margin-right: 1.25rem;*/
}
.indicator_i {
    /*background: #000;*/
    width: 100px;
    height: 4.38rem;
}
.indicator_i +div {
    font-family: OpenSansHebrew-Bold;
    color: #7F8C8D;
    font-size: 0.88rem;
}
.indicator_main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.indicator_i svg {
    width: 3rem;
    margin: auto;
}
.indicator_i + div {
    margin: 0.31rem 0;
}
.indicator_i + div + div {
    width: 22.13rem;
    font-size: 0.88rem;
    color: #7F8C8D;
}
.indicators {
    margin-bottom: 2.5rem;
}
.lamps .row:last-child {
    margin: 2rem -15px 0 -15px;
}
.recall_text {
    border: 1px solid #7F8C8D;
}
.recall_submit {
    background: #E40D1E;
    /*margin-top: 1.56rem;*/
    margin-bottom: 2.68rem;
    color: #FFF;
}
.standart_btn {
    width: 17.25rem;
    height: 2.25rem;
    padding: 0 1rem;
}
.dir_column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.main_knowns.recall {
    direction: rtl;
    padding-top: 1.69rem;
}
.recall h3 {
    margin-top: 1.5rem;
    margin-bottom: 0.94rem;
    font-family: OpenSansHebrew-Bold;
}
.recall_form + div h3 {
    margin-bottom: 0.44rem;
    margin-top: 0;
}
.recall_parent input[type='text']{
    margin-bottom: 1.56rem;

}
.recall_links > a:hover {
    text-decoration: underline;
}
.recall_link:hover {
    color: #7F8C8D;
    text-decoration: underline;
}
.flex_wrapper {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.dir_row-rew {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
@media (max-width: 500px)
{
	.dir_row {
		-ms-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse
	}
}
.flex_align-slef-stretch {
    -ms-flex-item-align: stretch;
    -webkit-align-self: stretch;
    align-self: stretch;
}
.flex_align-items-stretch {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
}
.flex_between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.dir_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
{
	.dir_row {
		-ms-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse
	}
}
.direction_rtl {
    direction: rtl;
}
.right_padding {
    padding-right: 8rem;
}
.books_form div > * {
    /*margin-top: 1.25rem;*/
}
.books_form div select:first-child {
    margin-top: 0;
}
.guide_car_form {
    position: relative;
}
.guide_car_form select:first-child {
    margin-left: 1.25rem;
}
#frame_pdf {
    margin-top: 0;
    /*margin-right: 2rem;*/
    height: 45rem;
    width: 100%;

}
.loading_ajax {
    position: absolute;
    width: 40px;
    height: 40px;
    margin: 0;
    top: 50px;
    right: 81.8%;
    display: none;
}
.loading_ajax.indicator_year {
    top: 1px;
    right: 52.3%;
}
.loading_ajax.indicator_model {
    top: 1px;
    right: 23.4%;
}
.loading_ajax.indicator_years {
    top: 4px;
    right: 40%;
}
.loading_ajax.indicator_color {
    top: 4%;
    right: 23.4%;
}
#pdf_view {
    width: 100%;
    margin-top: 0;
    height: 45rem;
}
.lamps select .lamp_select.colors_ind {
    margin-right: 0;
}
.services > h2 {
    width: 34.25rem;
}
.accordion {
    overflow:hidden;
    width: 21.19rem;
}
.accident_ul {
    list-style: disc;
    width: 27rem;
    padding-right: 1.3rem;
}
.accident_li {
    margin: 1.18rem 0;
}
.accdent_pad {
    padding-right: 3rem;
}
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: landscape)
/*and (-webkit-min-device-pixel-ratio: 3)*/
{
    .main-map-flex{
        margin-right: -2rem;
    }
   .first_strip > a {
       width: calc(33.333333% - 3.7rem);
       margin: 0 0.35rem;
   }
    .knowns {
        width: 100%;
    }
    .second_strip > a {
       width: calc(33.333333% - 3.7rem);
    }
    .second_strip{
       margin-right: -4px;
        }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .lobby-section-bottom > div {
        width: 10rem;
    }
    .accident_ul {
        width: 25rem;
    }
}
@media screen and (max-width: 1200px) {
    .accordion {
        width: 100%;
    }
}
@media screen and (max-width: 992px) {

}
@media screen and (max-width: 768px) {
    #subscribe_from_header .centered_div  p label input[type='checkbox'] + span {
        width: 1rem;
        height: 1rem;
    }
    .accdent_pad {
        padding-right: 15px;
    }
    .second_strip {
        /*flex-direction: column;*/
        -webkit-box-align: end;
        -ms-flex-align: end;
        -webkit-align-items: flex-end;
        align-items: flex-end;
    }

    .single-page-menu {
        min-height: 40px;
        height: auto;
        padding-bottom: 10px;
    }
    .guide_car_form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .accident_h {
        margin-top: 1.5rem;
    }
    #wpcf7-f6811-o1 .wpcf7-mail-sent-ok {
        width: 100% !important;
        margin: 0;
        float: right;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px){
    .right_padding {
        padding-right: 6rem;
    }
    .indicator_i + div + div {
        width: 18.13rem;
    }
    .achive_map {
        margin-right: 0 !important;
    }
    .accident_ul {
        width: 19rem !important;
    }
    .recall_txt {
        padding-left: 15rem;
    }
}
@media screen and (min-width: 468px) and (max-width: 768px){
    .right_padding {
        padding-right: 2rem;
    }
    .banner_h h2 {
        font-size: 2.5rem;
    }
    .achive_map {
        margin-right: 0 !important;
    }
    .recall_txt {
        padding-left: 15rem;
    }

}
@media screen and (min-width: 320px) and (max-width: 468px) {
    .guide_car_form select:first-child {
        margin-left: 0;
    }
    .selects_wrapper > div {
        width: 100%;
    }
    .lamps .guide_car_form select {
        width: 100%;
    }
    .accident_ul {
        width: 20rem !important;
    }
    .right_padding {
        padding-right: 1rem;
    }
    .banner_h h2 {
        font-size: 2.15rem;
    }
    .header_car {
        background: url(../betedo_images/home-hero.png) no-repeat;
        -webkit-background-size: cover;
        -o-background-size: 100%;
        background-attachment: fixed;
        background-position: 10%;
    }
    .acf-map {
        /*width: 21rem !important;*/
        height: 20rem !important;

    }
    .services > h2 {
        width: 20.25rem;
    }
    .achive_map {
        margin-right: 0 !important;
    }
    .accordion {
        width: 100%;
    }
    .books_form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .second_strip {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .second_strip > a {
        margin: 0 0 0.5rem !important;
    }

}
.guide_car_form select {
    margin-bottom: 1.25rem;
}
#wpcf7-f6811-o1 .wpcf7-mail-sent-ok {
    width: 30%;
    margin: 0;
    float: right;
    color: #000;
    background: #fff;
    text-align: right;
    border: none;
}

.option_item p {
    max-width: 90%;
}
.header_car .wpcf7-not-valid-tip,
.header_car .wpcf7-response-output {
    /*display: none !important;*/
    /*visibility: hidden;*/
}
.required_error {
    display: none;
    padding: 8px 0;
    color: red;
    font-weight: bold;
}
.required_error.sent_mail {
    color: green;
}

.acf-map {
    margin-bottom: 1rem;
    width: 100%;
    height: 20rem;
    border: #ccc solid 1px;
}

/* fixes potential theme css conflict */
.acf-map img {
    max-width: inherit !important;
}
.maps_selects .accordion-section {
    margin-top: 0.63rem;
}
/*.form_inside select:first-child,*/
.maps_selects .accordion-section:first-child {
    margin-top: 0;
}
.accordion, .accordion * {
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}


/*.accordion-section {*/
/*margin: 2rem 0;*/
/*}*/
ul.accordion {
    list-style: none;
    padding: 0;
}
ul.accordion .inner {
    padding-left: 1em;
    overflow: hidden;
    display: none;
}
ul.accordion .inner.shows {
    /*display: block;*/
}
ul.inner > div.main_border,
li .inner,
ul.accordion li {
    margin: .5em 0;
}

ul.accordion li a.toggle {
    width: 100%;
    display: block;
    border: 1px solid #7F8C8D;
    color: #7F8C8D!important;
    padding: 7px 1rem;
    /*background: url("../betedo_images/next-arrow.png") no-repeat 3% 50% transparent;*/
}
/*----- Section Titles -----*/
.showed_marker {
    padding: 7px 1rem;
    display: block;
}
.toggle + div.inner > div {
   border: 1px solid #7F8C8D;
}
.droped_s {
    background: url("../betedo_images/next-arrow.png") no-repeat 3% 50% transparent;
}
.droped_s.active {
    background: url("../betedo_images/drop-down-selected.png") no-repeat 3% 50% transparent;
}
.main_border {
    border: 1px solid #7F8C8D;
}
.accordion-section-title {
    color: #7F8C8D!important;
    width: 100%;
    padding: 7px 1rem;
    display:inline-block;
    -webkit-transition:all linear 0.15s;
    -o-transition:all linear 0.15s;
    transition:all linear 0.15s;
    background: url("../betedo_images/next-arrow.png") no-repeat 3% 50% transparent;
}
.accordion-section-title.lamp_select.active {
    background: url("../betedo_images/drop-down-selected.png") no-repeat 3% 50% transparent;
    border-bottom: none;
}
.accordion-section-title.active, .accordion-section-title:hover {
    text-decoration:none;
}
/*----- Section Content -----*/

.accordion-section-content a {
    padding: 5px 0;
    font-family: OpenSansHebrew-Bold;
}
.accordion-section-content a:hover {
    color: #7F8C8D;
}
.phone_betedo {
    position: relative;
    text-decoration: underline!important;
}
.phone_betedo:before {
    content: "";
    right: 5.4rem;
    top: -5px;
    position: absolute;
    display: block;
    height: 1.53rem;
    width: 1.53rem;
    background: url("../betedo_images/phone.png") no-repeat center center;
}
.map_container {
    padding: 0 1rem;
}
.non_standart_input {
    width: 21.16rem;
    height: 2.25rem;
    padding: 0 1rem;
    font-family: OpenSansHebrew-Regular;
    border: 1px solid #7F8C8D;
    color: #7F8C8D ;
}
.form_inside > p span
> * {
    margin-bottom: 1.25rem;
}
.form_inside input[type='submit'] {
    border: none;
    color: #fff;
}
.map_inside {
    width: 34.81rem;
    height: 19.75rem;
}
.chat_main {
    height: 25rem;
    width: 21.25rem;
}
.chat_header {
    background: #E40D1E;
    padding: 1.13rem 0.88rem;
}
.chat_tabs ul > li:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 25%;
    width: 50%;
    height: 5px;
    background-color: #E11428;
    opacity: 0;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.chat_tabs ul > li:hover:after{
    right: 0;
    width: 100%;
    opacity: 1;
}
/*.chat_tab {*/
/*background: ;*/
/*}*/
.date_picker {
    background: url("../betedo_images/cal.png") no-repeat 3% 50%;
}
.knowns.product_main {
    background: transparent;
    border: 1px solid rgba(151,151,151,0.55);
    padding-top: 0.19rem;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
    margin-right: 0.315rem;
    margin-left: 0.315rem;
}
.product_main .knowns_i {
    margin: 0;
    height: 100%;
    padding-top: 0.19rem;
    padding-bottom: 0.25rem;
}
.product_main .knowns:last-child .knowns_i {
    margin: 0;
}
.knowns.product_main .knowns_i img {
    min-height: 6.19rem;
    width: 6.13rem;
    /*height: 100%;
    max-width: 100%;*/
}
.product_main p {
    color: #808080;
}
.products_container_.first_strip > a:last-child > div {
    margin-right: 0.35rem;
}
.knowns.product_main {
    margin-bottom: 0.63rem;
    padding-top:0.19rem;
    padding-bottom: 0.19rem;
}
.product_h {
    color: #000;
    margin-bottom: 0.63rem;
}
.blocked {
    border-color: red;
}
.indicator_i img {
    width: 100%;
}
.lobby-section-first + .main_knowns {
    min-height: auto;
}
.important-updates-items > div {
    margin-bottom: 1rem;
}
.blocked_load {
    background: url(../betedo_images/Spinner.gif) no-repeat 3% 50% transparent;
}
.accident_s {
    margin: 1.5rem 0;
}
.accident_h {
    margin-bottom: 1.5rem;
    font-weight: bold;
    width: 27rem;
text-align: justify;
}
.accident_img {
    width: 100%;
    object-fit: cover;
    max-height: 27rem;
}
.recall_link_h {
    margin-top: 0;
}
.breadcrumb.wp_styled {
   background: transparent;
    margin: 0;
    padding: 0;
    border-radius: 0;
}
.breadcrumb.wp_styled > li + li:before {
    content: "" !important;
    padding: 0;
    color: transparent;
}
.breadcrumb.wp_styled > .active {
    margin-right: 5px;
}
.breadcrumb.wp_styled > li:first-child > a {
    margin-right: 0;
}
.baner_link:hover {
    text-decoration: underline;
}
.guide_year {
    /*border-color: #7F8C8D;*/
    margin-top: 0;
}
.pop_up_closer {
    cursor: pointer;
}

.map_container,
.marker {
    opacity: 0;
}